<Input::Options::Frame
  class='manage-editors-feature-visibility'
  @title={{capitalize (t 'visibility options')}}
  ...attributes
>
  <Input::Select
    @list={{this.values}}
    @value={{this.value}}
    @onChange={{this.change}}
  />
</Input::Options::Frame>